Subject: Re: USB in RPXLITE 823

From: Dan Malek <[email-masked]>
Date: Mon, 18 Feb 2002 11:47:59 -0500

Sarnath Kannan wrote:

> I compiled the Monta 2.4.2 kernel with USB support
> and run it on RPXLite with MPC 823. The kernel panicked.

Get the documentation from Motorola's web site to ensure you clearly understand
how to make this work.  I'm not sure it will even work on the 823, it may
require the 823e, and Embedded Planet made some hardware changes in the later
boards to support what is required as outlined in Motorola's documentation.

Perhaps Brad can share some insight on this one, as he was responsible for
the software.  I know he isn't likely to be available for a few days, so I
thought I would provide the little I know about the subject :-).

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/